<?xml version="1.0" encoding="utf-8"?>
<ActionCollection xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <NetActions>
    <NetworkAction>
      <NetworkName>Level0_NoSwitch</NetworkName>
      <Actions>
        <ActionClass>
          <Action>newdevice</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>375</X>
            <Y>186</Y>
          </Location>
          <newItemType>net_switch</newItemType>
          <ChangedComponent xsi:type="NetworkDevice">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>117</UniqueIdentifier>
            <hostname>net_switch0</hostname>
            <NICs />
            <DefaultGW>
              <_ip>0</_ip>
              <_mask>0</_mask>
              <_gw>0</_gw>
              <myType>ip</myType>
            </DefaultGW>
            <MyLocation>
              <X>0</X>
              <Y>0</Y>
            </MyLocation>
            <Size>100</Size>
            <myType>none</myType>
            <RouteTable />
            <DHCPRanges />
            <isDNSServer>false</isDNSServer>
            <isDHCPServer>false</isDHCPServer>
            <CanServeDHCP>false</CanServeDHCP>
            <CanUseDHCP>true</CanUseDHCP>
            <MustUseDHCP>false</MustUseDHCP>
            <CanAddNics>false</CanAddNics>
            <HasAdvFirewall>false</HasAdvFirewall>
            <IsBurned>false</IsBurned>
            <BackgroundColor />
            <FirewallRules />
            <PowerOff>false</PowerOff>
            <BadSprayCount>0</BadSprayCount>
            <PacketIDsPassedThrough />
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkLink">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>127</UniqueIdentifier>
            <hostname />
            <SrcNic>
              <HostID>100</HostID>
              <NicID>102</NicID>
              <HostName>pc0</HostName>
              <NicName>eth0</NicName>
            </SrcNic>
            <DstNic>
              <HostID>117</HostID>
              <NicID>120</NicID>
              <HostName>net_switch0</HostName>
              <NicName>port1</NicName>
            </DstNic>
            <theLinkType>normal</theLinkType>
            <isVisibleLink>true</isVisibleLink>
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkLink">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>128</UniqueIdentifier>
            <hostname />
            <SrcNic>
              <HostID>116</HostID>
              <NicID>118</NicID>
              <HostName>pc2</HostName>
              <NicName>eth0</NicName>
            </SrcNic>
            <DstNic>
              <HostID>117</HostID>
              <NicID>121</NicID>
              <HostName>net_switch0</HostName>
              <NicName>port2</NicName>
            </DstNic>
            <theLinkType>normal</theLinkType>
            <isVisibleLink>true</isVisibleLink>
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkLink">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>129</UniqueIdentifier>
            <hostname />
            <SrcNic>
              <HostID>103</HostID>
              <NicID>105</NicID>
              <HostName>pc1</HostName>
              <NicName>eth0</NicName>
            </SrcNic>
            <DstNic>
              <HostID>117</HostID>
              <NicID>122</NicID>
              <HostName>net_switch0</HostName>
              <NicName>port3</NicName>
            </DstNic>
            <theLinkType>normal</theLinkType>
            <isVisibleLink>true</isVisibleLink>
          </ChangedComponent>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_Ping</NetworkName>
      <Actions>
        <ActionClass>
          <Action>ping</Action>
          <SourceID>100</SourceID>
          <Destination>
            <_ip>3232235779</_ip>
            <_mask>4294967040</_mask>
            <_gw>0</_gw>
            <myType>ip</myType>
          </Destination>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
        <ActionClass>
          <Action>ping</Action>
          <SourceID>100</SourceID>
          <Destination>
            <_ip>3232236034</_ip>
            <_mask>4294967040</_mask>
            <_gw>0</_gw>
            <myType>ip</myType>
          </Destination>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_NeedsLink</NetworkName>
      <Actions>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkLink">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>117</UniqueIdentifier>
            <hostname />
            <SrcNic>
              <HostID>110</HostID>
              <NicID>112</NicID>
              <HostName>pc0</HostName>
              <NicName>eth0</NicName>
            </SrcNic>
            <DstNic>
              <HostID>100</HostID>
              <NicID>104</NicID>
              <HostName>net_switch0</HostName>
              <NicName>port2</NicName>
            </DstNic>
            <theLinkType>normal</theLinkType>
            <isVisibleLink>true</isVisibleLink>
          </ChangedComponent>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_IP</NetworkName>
      <Actions>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>110</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkDevice">
            <IsDirty>true</IsDirty>
            <UniqueIdentifier>110</UniqueIdentifier>
            <hostname>pc0</hostname>
            <NICs>
              <NetworkCard>
                <MAC>7080A78FF2AB</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>2130706433</_ip>
                      <_mask>4278190080</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>lo0</nic_name>
                    <AttachedToHostNic>
                      <HostID>110</HostID>
                      <NicID>111</NicID>
                      <HostName>pc0</HostName>
                      <NicName>lo0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>lo</myNicType>
                <myID>
                  <HostID>110</HostID>
                  <NicID>111</NicID>
                  <HostName>pc0</HostName>
                  <NicName>lo0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>111</UniqueIdentifier>
                <_nic_name>lo0</_nic_name>
                <SSID />
              </NetworkCard>
              <NetworkCard>
                <MAC>ADBA1ADCF13C</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>3232235777</_ip>
                      <_mask>4294967040</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>eth0</nic_name>
                    <AttachedToHostNic>
                      <HostID>110</HostID>
                      <NicID>112</NicID>
                      <HostName>pc0</HostName>
                      <NicName>eth0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>true</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>eth</myNicType>
                <myID>
                  <HostID>110</HostID>
                  <NicID>112</NicID>
                  <HostName>pc0</HostName>
                  <NicName>eth0</NicName>
                </myID>
                <ConnectedLink>121</ConnectedLink>
                <UniqueIdentifier>112</UniqueIdentifier>
                <_nic_name>eth0</_nic_name>
                <SSID />
              </NetworkCard>
            </NICs>
            <DefaultGW>
              <_ip>0</_ip>
              <_mask>0</_mask>
              <_gw>0</_gw>
              <myType>gw</myType>
            </DefaultGW>
            <MyLocation>
              <X>110</X>
              <Y>306</Y>
            </MyLocation>
            <Size>100</Size>
            <myType>pc</myType>
            <RouteTable />
            <DHCPRanges />
            <isDNSServer>false</isDNSServer>
            <isDHCPServer>false</isDHCPServer>
            <CanServeDHCP>false</CanServeDHCP>
            <CanUseDHCP>true</CanUseDHCP>
            <MustUseDHCP>false</MustUseDHCP>
            <CanAddNics>true</CanAddNics>
            <HasAdvFirewall>false</HasAdvFirewall>
            <IsBurned>false</IsBurned>
            <BackgroundColor />
            <FirewallRules />
            <PowerOff>false</PowerOff>
            <BadSprayCount>0</BadSprayCount>
            <PacketIDsPassedThrough />
          </ChangedComponent>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_SimpleDHCP</NetworkName>
      <Actions>
        <ActionClass>
          <Action>dhcp</Action>
          <SourceID>103</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
        <ActionClass>
          <Action>dhcp</Action>
          <SourceID>113</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
        <ActionClass>
          <Action>dhcp</Action>
          <SourceID>100</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_Frozen</NetworkName>
      <Actions>
        <ActionClass>
          <Action>newdevice</Action>
          <SourceID>-1</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>389</X>
            <Y>433</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>109</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkDevice">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>109</UniqueIdentifier>
            <hostname>net_switch0</hostname>
            <NICs>
              <NetworkCard>
                <MAC>C5A62822534A</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>2130706433</_ip>
                      <_mask>4278190080</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>lo0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>110</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>lo0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>lo</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>110</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>lo0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>110</UniqueIdentifier>
                <_nic_name>lo0</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>6D36A9571C82</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>3232235780</_ip>
                      <_mask>4294967040</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>management_interface0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>111</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>management_interface0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>true</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>management_interface</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>111</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>management_interface0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>111</UniqueIdentifier>
                <_nic_name>management_interface0</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>1C6172622D1F</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port1</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>112</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port1</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>112</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port1</NicName>
                </myID>
                <ConnectedLink>126</ConnectedLink>
                <UniqueIdentifier>112</UniqueIdentifier>
                <_nic_name>port1</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>BE6B8D3680F0</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port2</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>113</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port2</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>113</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port2</NicName>
                </myID>
                <ConnectedLink>127</ConnectedLink>
                <UniqueIdentifier>113</UniqueIdentifier>
                <_nic_name>port2</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>03540A2D0375</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port3</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>114</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port3</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>114</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port3</NicName>
                </myID>
                <ConnectedLink>128</ConnectedLink>
                <UniqueIdentifier>114</UniqueIdentifier>
                <_nic_name>port3</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>251666B9F941</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port4</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>115</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port4</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>115</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port4</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>115</UniqueIdentifier>
                <_nic_name>port4</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>A999DC74F64A</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port5</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>116</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port5</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>116</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port5</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>116</UniqueIdentifier>
                <_nic_name>port5</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>143B5DA6D92C</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port6</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>117</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port6</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>117</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port6</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>117</UniqueIdentifier>
                <_nic_name>port6</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>6E1CBFB7089F</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port7</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>118</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port7</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>118</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port7</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>118</UniqueIdentifier>
                <_nic_name>port7</_nic_name>
              </NetworkCard>
            </NICs>
            <DefaultGW>
              <_ip>3232235777</_ip>
              <_mask>4294967040</_mask>
              <_gw>0</_gw>
              <myType>gw</myType>
            </DefaultGW>
            <MyLocation>
              <X>400</X>
              <Y>320</Y>
            </MyLocation>
            <Size>100</Size>
            <myType>net_switch</myType>
            <RouteTable />
            <DHCPRanges />
            <isDNSServer>false</isDNSServer>
            <isDHCPServer>false</isDHCPServer>
            <CanServeDHCP>false</CanServeDHCP>
            <CanUseDHCP>true</CanUseDHCP>
            <MustUseDHCP>false</MustUseDHCP>
            <CanAddNics>false</CanAddNics>
            <HasAdvFirewall>false</HasAdvFirewall>
            <IsBurned>false</IsBurned>
            <BackgroundColor />
            <FirewallRules />
            <PowerOff>true</PowerOff>
            <BadSprayCount>0</BadSprayCount>
            <PacketIDsPassedThrough />
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>109</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkDevice">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>109</UniqueIdentifier>
            <hostname>net_switch0</hostname>
            <NICs>
              <NetworkCard>
                <MAC>C5A62822534A</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>2130706433</_ip>
                      <_mask>4278190080</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>lo0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>110</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>lo0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>lo</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>110</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>lo0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>110</UniqueIdentifier>
                <_nic_name>lo0</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>6D36A9571C82</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>3232235780</_ip>
                      <_mask>4294967040</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>management_interface0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>111</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>management_interface0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>true</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>management_interface</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>111</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>management_interface0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>111</UniqueIdentifier>
                <_nic_name>management_interface0</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>1C6172622D1F</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port1</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>112</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port1</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>112</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port1</NicName>
                </myID>
                <ConnectedLink>126</ConnectedLink>
                <UniqueIdentifier>112</UniqueIdentifier>
                <_nic_name>port1</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>BE6B8D3680F0</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port2</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>113</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port2</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>113</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port2</NicName>
                </myID>
                <ConnectedLink>127</ConnectedLink>
                <UniqueIdentifier>113</UniqueIdentifier>
                <_nic_name>port2</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>03540A2D0375</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port3</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>114</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port3</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>114</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port3</NicName>
                </myID>
                <ConnectedLink>128</ConnectedLink>
                <UniqueIdentifier>114</UniqueIdentifier>
                <_nic_name>port3</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>251666B9F941</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port4</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>115</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port4</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>115</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port4</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>115</UniqueIdentifier>
                <_nic_name>port4</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>A999DC74F64A</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port5</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>116</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port5</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>116</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port5</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>116</UniqueIdentifier>
                <_nic_name>port5</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>143B5DA6D92C</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port6</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>117</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port6</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>117</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port6</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>117</UniqueIdentifier>
                <_nic_name>port6</_nic_name>
              </NetworkCard>
              <NetworkCard>
                <MAC>6E1CBFB7089F</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port7</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>118</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port7</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>118</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port7</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>118</UniqueIdentifier>
                <_nic_name>port7</_nic_name>
              </NetworkCard>
            </NICs>
            <DefaultGW>
              <_ip>3232235777</_ip>
              <_mask>4294967040</_mask>
              <_gw>0</_gw>
              <myType>gw</myType>
            </DefaultGW>
            <MyLocation>
              <X>400</X>
              <Y>320</Y>
            </MyLocation>
            <Size>100</Size>
            <myType>net_switch</myType>
            <RouteTable />
            <DHCPRanges />
            <isDNSServer>false</isDNSServer>
            <isDHCPServer>false</isDHCPServer>
            <CanServeDHCP>false</CanServeDHCP>
            <CanUseDHCP>true</CanUseDHCP>
            <MustUseDHCP>false</MustUseDHCP>
            <CanAddNics>false</CanAddNics>
            <HasAdvFirewall>false</HasAdvFirewall>
            <IsBurned>false</IsBurned>
            <BackgroundColor />
            <FirewallRules />
            <PowerOff>false</PowerOff>
            <BadSprayCount>0</BadSprayCount>
            <PacketIDsPassedThrough />
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>ping</Action>
          <SourceID>100</SourceID>
          <Destination>
            <_ip>3232236034</_ip>
            <_mask>4294967040</_mask>
            <_gw>0</_gw>
            <myType>ip</myType>
          </Destination>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
    <NetworkAction>
      <NetworkName>Level0_Power</NetworkName>
      <Actions>
        <ActionClass>
          <Action>poweron</Action>
          <SourceID>109</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
        <ActionClass>
          <Action>changecomponent</Action>
          <SourceID>109</SourceID>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
          <ChangedComponent xsi:type="NetworkDevice">
            <IsDirty>false</IsDirty>
            <UniqueIdentifier>109</UniqueIdentifier>
            <hostname>net_switch0</hostname>
            <NICs>
              <NetworkCard>
                <MAC>12408DC6591C</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>2130706433</_ip>
                      <_mask>4278190080</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>lo0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>110</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>lo0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>lo</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>110</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>lo0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>110</UniqueIdentifier>
                <_nic_name>lo0</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>BF2A9BDB2442</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>3232235780</_ip>
                      <_mask>4294967040</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>management_interface0</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>111</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>management_interface0</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>true</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>management_interface</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>111</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>management_interface0</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>111</UniqueIdentifier>
                <_nic_name>management_interface0</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>B8071FB99F4B</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port1</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>112</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port1</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>112</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port1</NicName>
                </myID>
                <ConnectedLink>126</ConnectedLink>
                <UniqueIdentifier>112</UniqueIdentifier>
                <_nic_name>port1</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>DF31F07170D2</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port2</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>113</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port2</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>113</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port2</NicName>
                </myID>
                <ConnectedLink>127</ConnectedLink>
                <UniqueIdentifier>113</UniqueIdentifier>
                <_nic_name>port2</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>0CE4D9B03E0C</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port3</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>114</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port3</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>114</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port3</NicName>
                </myID>
                <ConnectedLink>128</ConnectedLink>
                <UniqueIdentifier>114</UniqueIdentifier>
                <_nic_name>port3</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>1A64EFE60F33</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port4</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>115</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port4</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>115</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port4</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>115</UniqueIdentifier>
                <_nic_name>port4</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>F31F1CC3A1F6</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port5</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>116</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port5</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>116</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port5</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>116</UniqueIdentifier>
                <_nic_name>port5</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>E0F42D8B6B18</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port6</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>117</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port6</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>117</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port6</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>117</UniqueIdentifier>
                <_nic_name>port6</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
              <NetworkCard>
                <MAC>177F5825D918</MAC>
                <interfaces>
                  <NetworkInterface>
                    <myIP>
                      <_ip>0</_ip>
                      <_mask>0</_mask>
                      <_gw>0</_gw>
                      <myType>ip</myType>
                    </myIP>
                    <nic_name>port7</nic_name>
                    <AttachedToHostNic>
                      <HostID>109</HostID>
                      <NicID>118</NicID>
                      <HostName>net_switch0</HostName>
                      <NicName>port7</NicName>
                    </AttachedToHostNic>
                    <VLANs>
                      <VLANInfo>
                        <_ID>1</_ID>
                        <_Tag>Untagged</_Tag>
                        <ID>1</ID>
                        <Tag>Untagged</Tag>
                      </VLANInfo>
                    </VLANs>
                  </NetworkInterface>
                </interfaces>
                <UsesDHCP>false</UsesDHCP>
                <CanUseDHCP>false</CanUseDHCP>
                <MustUseDHCP>false</MustUseDHCP>
                <myNicType>port</myNicType>
                <myID>
                  <HostID>109</HostID>
                  <NicID>118</NicID>
                  <HostName>net_switch0</HostName>
                  <NicName>port7</NicName>
                </myID>
                <ConnectedLink>-1</ConnectedLink>
                <UniqueIdentifier>118</UniqueIdentifier>
                <_nic_name>port7</_nic_name>
                <EncryptionKey />
                <SSID />
                <WirelessKey />
              </NetworkCard>
            </NICs>
            <DefaultGW>
              <_ip>3232235777</_ip>
              <_mask>4294967040</_mask>
              <_gw>0</_gw>
              <myType>gw</myType>
            </DefaultGW>
            <MyLocation>
              <X>410</X>
              <Y>340</Y>
            </MyLocation>
            <Size>100</Size>
            <myType>net_switch</myType>
            <RouteTable />
            <DHCPRanges />
            <isDNSServer>false</isDNSServer>
            <isDHCPServer>false</isDHCPServer>
            <CanServeDHCP>false</CanServeDHCP>
            <CanUseDHCP>true</CanUseDHCP>
            <MustUseDHCP>false</MustUseDHCP>
            <CanAddNics>false</CanAddNics>
            <HasAdvFirewall>false</HasAdvFirewall>
            <IsBurned>false</IsBurned>
            <BackgroundColor />
            <FirewallRules />
            <PowerOff>false</PowerOff>
            <BadSprayCount>0</BadSprayCount>
            <PacketIDsPassedThrough />
          </ChangedComponent>
        </ActionClass>
        <ActionClass>
          <Action>ping</Action>
          <SourceID>100</SourceID>
          <Destination>
            <_ip>3232236034</_ip>
            <_mask>4294967040</_mask>
            <_gw>0</_gw>
            <myType>ip</myType>
          </Destination>
          <SourceNIC>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </SourceNIC>
          <DestNic>
            <HostID>0</HostID>
            <NicID>0</NicID>
          </DestNic>
          <Location>
            <X>0</X>
            <Y>0</Y>
          </Location>
          <newItemType>none</newItemType>
        </ActionClass>
      </Actions>
      <HasBeenStored>true</HasBeenStored>
    </NetworkAction>
  </NetActions>
  <HasUnsavedChanges>true</HasUnsavedChanges>
</ActionCollection>